.creative-track{animation-duration:110s}.phone__media--wide iframe{width:316.05%;min-width:316.05%;height:100%;min-height:100%;transform:translate(-50%,-50%)}
@media(max-width:760px){.creative-track{animation-duration:110s}.phone__media--wide iframe{width:316.05%;min-width:316.05%;transform:translate(-50%,-50%)}}
